## xubuntu-artwork 12.04.4

=== debian/changelog ===
xubuntu-artwork (12.04.4) precise; urgency=low

  * lib/plymouth/xubuntu-logo: fixed color mismatch.
  * usr/share/icons/elementary-xfce*:
    - add missing mimetypes and symbolic icons.
    - fixed icons for lightdm-gtk-greeter.
    - use the correct names for dropbox status icons. lp: #955434
    - add missing symlinks for parole (lp: #954004) and xfdesktop-menu
      (lp: #937684).
  * Use the new Xubuntu logo. lp: #955396

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 18 Mar 2012 13:38:05 +0100

## xubuntu-artwork 12.04.5

=== debian/changelog ===
xubuntu-artwork (12.04.5) precise; urgency=low

  * Add the new logo for lightdm gtk greeter… (lp: #955396 for real this time)
  * Include the xubuntu session badge for unity-greeter.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 21 Mar 2012 00:33:09 +0100

## xubuntu-artwork 12.04.6

=== debian/changelog ===
xubuntu-artwork (12.04.6) precise; urgency=low

  * lib/plymouth/themes/xubuntu-logo/xubuntu-logo.script: fix cut messages.
    lp: #961546
  * usr/share/icons/elementary-xfce-dark: include png files for xfpm systray
    icons to workaround a weird scaling issue that occurs with svg files.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 21 Mar 2012 23:49:16 +0100

## xubuntu-artwork 12.04.7

=== debian/changelog ===
xubuntu-artwork (12.04.7) precise; urgency=low

  * Drop spurious 'untitled folder' from elementary-xfce icon theme, it makes
    gtk-update-icon-cache-3.0 fail. lp: #962225

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 22 Mar 2012 20:45:22 +0100

## xubuntu-artwork 12.04.8

=== debian/changelog ===
xubuntu-artwork (12.04.8) precise; urgency=low

  * Fix Plymouth script; messages on multiple lines instead of one. lp: #961546

 -- Pasi Lallinaho <pasi@shimmerproject.org>  Thu, 22 Mar 2012 21:21:40 +0100

=== debian/control ===
Source: xubuntu-artwork
Section: x11
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Vcs-Bzr: lp:xubuntu-artwork
Vcs-Browser: http://bazaar.launchpad.net/~xubuntu-art/xubuntu-artwork/maverick/files

Package: xubuntu-artwork
Architecture: all
Depends: ${misc:Depends}, shimmer-themes, libnewt0.52 (>= 0.52.11-2ubuntu7)
Recommends: plymouth-theme-xubuntu-logo, plymouth-theme-xubuntu-text,
 xubuntu-wallpapers, xubuntu-icon-theme
Description: Xubuntu themes and artwork
 This package contains Xubuntu themes and artwork.

Package: xubuntu-wallpapers
Architecture: all
Depends: ${misc:Depends}
Description: Xubuntu wallpapers
 This package contains the default wallpapers for Xubuntu.

Package: xubuntu-plymouth-theme
Architecture: all
Depends: ${misc:Depends}, plymouth-theme-xubuntu-logo, plymouth-theme-xubuntu-text
Description: Plymouth theme for Xubuntu
 Transitional package for plymouth-theme-xubuntu-logo and
 plymouth-theme-xubuntu-text.
 .
 This package can be safely removed.

Package: plymouth-theme-xubuntu-logo
Architecture: all
Depends: ${misc:Depends}, plymouth, plymouth-label
Replaces: xubuntu-plymouth-theme
Provides: plymouth-theme
Description: graphical boot animation and logger - xubuntu-logo theme
 Plymouth is an application that runs very early in the boot process
 (even before the root filesystem is mounted!) that provides a graphical
 boot animation while the boot process happens in the background.
 .
 This package contains the default xubuntu-logo theme.

Package: plymouth-theme-xubuntu-text
Architecture: all
Depends: ${misc:Depends}, plymouth, plymouth-theme-ubuntu-text
Provides: plymouth-theme
Description: graphical boot animation and logger - xubuntu-text theme
 Plymouth is an application that runs very early in the boot process
 (even before the root filesystem is mounted!) that provides a graphical
 boot animation while the boot process happens in the background.
 .
 This package contains the default xubuntu-text theme used when no support for
 a graphical theme is found on your system.

Package: xubuntu-icon-theme
Architecture: all
Depends: ${misc:Depends}
Description: Xubuntu icon theme
 This package contains the default icon theme for Xubuntu.

## xubuntu-artwork 12.04.9

=== debian/changelog ===
xubuntu-artwork (12.04.9) precise; urgency=low

  * usr/share/icons/elementary-xfce:
    - add symbolic redo- and undo-icons. lp: #963262
    - fix inconsistent style of video-mime.
    - provide 64px pngs for many common apps to prevent xfwm4 tabwin to
      upscale 48px icons that will look blurry.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 01 Apr 2012 12:55:11 +0200

## xubuntu-artwork 12.04.10

=== debian/changelog ===
xubuntu-artwork (12.04.10) precise; urgency=low

  * usr/share/icons/elementary-xfce:
    - drop superfluous 'temp' folder.
    - provide more 64px pngs for the tabwin.
  * usr/share/icons/elementary-xfce-dark:
    - add missing light panel icon for xfce4-clipman.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 04 Apr 2012 20:53:25 +0200

## xubuntu-artwork 12.04.11

=== debian/changelog ===
xubuntu-artwork (12.04.11) precise; urgency=low

  * usr/share/icons/elementary-xfce:
    - add 22px pngs for xfce4-power-manager so that they don't scale in the
      panel.
    - add missing symlink for blueman app-icon.
    - provide more 64px pngs for the tabwin.
    - add missing svgs for WM and WM Tweaks icons.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 05 Apr 2012 20:35:05 +0200

## xubuntu-artwork 12.10.0

=== debian/changelog ===
xubuntu-artwork (12.10.0) quantal; urgency=low

  * Update plymouth xubuntu-text version string. lp: #1029128
  * Drop obsolete elementaryXubuntu icon theme.
  * Drop pre-precise wallpapers, they are available in shimmer-wallpapers too.
  * Refresh elementary-xfce* icon themes, including fixes:
    - restart icon appears to have a line through it, lp: #980827
    - Simple Scan application menu missing icon, lp: #974549
  * Drop obsolete xubuntu-plymouth-theme transitional package.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 16 Aug 2012 18:14:09 +0200

## xubuntu-artwork 12.10.1

=== debian/changelog ===
xubuntu-artwork (12.10.1) quantal; urgency=low

  * Include new wallpaper. lp: #1043170
  * Import elementary-xfce master to fix missing icons. lp: #1006416
  * debian/xubuntu-artwork.install, usr/share/lightdm-gtk-greeter: drop the
    icons, unneeded now.
  * usr/share/pixmaps/xubuntu-lightdm-computer.png: added, for use by
    lightdm-gtk-greeter. lp: #1043176

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 29 Aug 2012 19:52:37 +0200

## xubuntu-artwork 12.10.2

=== debian/changelog ===
xubuntu-artwork (12.10.2) quantal; urgency=low

  * Drop more old wallpapers to gain space, provide a symlink for use by
    ubiquity-dm, and include a dotless version of the wp for lightdm and
    plymouth. lp: #1043170

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 15 Sep 2012 15:51:55 +0200

## xubuntu-artwork 13.04.0

=== debian/svgtopng/Makefile ===
ICONDIR ?= elementary-xfce

all: svgtopng

svgtopng:
	gcc -Wall -Werror -O0 -pipe \
	`pkg-config --libs --cflags gtk+-2.0` \
	`pkg-config --libs --cflags libxfce4ui-1` \
	`pkg-config --libs --cflags gdk-pixbuf-2.0` \
	svgtopng.c -o svgtopng

convert: svgtopng | $(ICONDIR)
	chmod +x pngtheme.sh
	./pngtheme.sh $(ICONDIR)

clean:
	rm -f svgtopng

=== debian/changelog ===
xubuntu-artwork (13.04.0) raring; urgency=low

  * Include updated plymouth theme. lp: #830464
  * Include updated elementary-xfce-* icon themes, including:
    - fix identical synaptic and usc icons lp: #1043506
    - fix 32px php mime icon lp: #1060226
    - convert the themes to png and add a rule to regenerate them easily
      from the svg files. lp: #1005785

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 25 Jan 2013 19:21:34 +0100

=== debian/rules ===
#!/usr/bin/make -f

override_dh_gconf:
	dh_gconf --priority=20

%:
	dh $@

# Updates the PNG conversion of our theme
# Needs git, gcc, gtk+-2.0, libxfce4ui-1 and gdk-pixbuf-2.0
update-elementary-icons:
	make -C $(CURDIR)/debian/svgtopng
	(cd $(CURDIR)/debian/svgtopng && git clone https://github.com/shimmerproject/elementary-xfce.git wip)
	for d in elementary-xfce-dark elementary-xfce; do \
		make -C $(CURDIR)/debian/svgtopng convert ICONDIR=wip/$$d && \
		rm -rf $(CURDIR)/usr/share/icons/$$d && \
		rm -f $(CURDIR)/debian/svgtopng/wip/$$d/LICENSE && \
		cp -a $(CURDIR)/debian/svgtopng/wip/$$d $(CURDIR)/usr/share/icons/. ; \
	done
	rm -rf $(CURDIR)/debian/svgtopng/wip
	make -C $(CURDIR)/debian/svgtopng clean

## xubuntu-artwork 13.04.1

=== debian/changelog ===
xubuntu-artwork (13.04.1) raring; urgency=low

  [ Lionel Le Folgoc ]
  * lib/plymouth/themes/xubuntu-text/xubuntu-text.plymouth: bump version.
  * Refresh elementary-xfce-* icon themes from git.

  [ Simon Steinbeiß ]
  * Add 30px of vertical padding between logo and spinner, reduce spinner
    speed to a less nervous level.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 10 Feb 2013 20:10:41 +0100

=== debian/control ===
--- 
+++ 
@@ -21,19 +21,9 @@
 Description: Xubuntu wallpapers
  This package contains the default wallpapers for Xubuntu.
 
-Package: xubuntu-plymouth-theme
-Architecture: all
-Depends: ${misc:Depends}, plymouth-theme-xubuntu-logo, plymouth-theme-xubuntu-text
-Description: Plymouth theme for Xubuntu
- Transitional package for plymouth-theme-xubuntu-logo and
- plymouth-theme-xubuntu-text.
- .
- This package can be safely removed.
-
 Package: plymouth-theme-xubuntu-logo
 Architecture: all
 Depends: ${misc:Depends}, plymouth, plymouth-label
-Replaces: xubuntu-plymouth-theme
 Provides: plymouth-theme
 Description: graphical boot animation and logger - xubuntu-logo theme
  Plymouth is an application that runs very early in the boot process

## xubuntu-artwork 13.04.2

=== debian/changelog ===
xubuntu-artwork (13.04.2) raring; urgency=low

  * usr/share/pixmaps/xubuntu-lightdm-computer.png: dropped, unused.
  * Refresh elementary-xfce-* icon themes from git.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 02 Mar 2013 20:01:49 +0100

## xubuntu-artwork 13.04.3

=== debian/changelog ===
xubuntu-artwork (13.04.3) raring; urgency=low

  [ Simon Steinbeiß ]
  * lib/plymouth/themes/xubuntu-logo/xubuntu-logo.script: hide the spinner
    during fsck and password entry stage because they would overlap.

  [ Lionel Le Folgoc ]
  * Fetch latest bugfixes for elementary-xfce-* icon themes from git:
    - add missing symlinks for xfce4-power-manager and network-manager
      notifications.
    - add missing 16px icon for onboard.
    - small fix for the accessibility symbolic icon.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 17 Mar 2013 00:13:21 +0100

## xubuntu-artwork 13.04.4

=== debian/changelog ===
xubuntu-artwork (13.04.4) raring; urgency=low

  [ Pasi Lallinaho ]
  * UIFe - LP: #1168339

  [ Lionel Le Folgoc ]
  * Fetch latest bugfixes for elementary-xfce-* icon themes from git:
    - add missing preferences-desktop-locale-symbolic icon.
  * usr/share/xfce4/backdrops/xubuntu-raring.png: added, new wallpaper.
    Update the symlink to let xubuntu-default-settings/ubiquity/etc. use
    it by default.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 14 Apr 2013 01:05:31 -0500

## xubuntu-artwork 13.10.0

=== debian/changelog ===
xubuntu-artwork (13.10.0) saucy; urgency=low

  * Improve Plymouth's positioning and scaling when using multiple monitors by
    setting the screen's X/Y coordinates
  * Plymouth-text: bump the text title to 13.10.
  * Small fix in Makefile of svgtopng-script
  * Add elementary-xfce-darker addon and update debian/rules accordingly
  * Refresh icon themes from git.

 -- Simon Steinbeiss <ochosi@shimmerproject.org>  Thu, 04 Jul 2013 19:30:24 +0200

=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 update-elementary-icons:
 	make -C $(CURDIR)/debian/svgtopng
 	(cd $(CURDIR)/debian/svgtopng && git clone https://github.com/shimmerproject/elementary-xfce.git wip)
-	for d in elementary-xfce-dark elementary-xfce; do \
+	for d in elementary-xfce-darker elementary-xfce-dark elementary-xfce; do \
 		make -C $(CURDIR)/debian/svgtopng convert ICONDIR=wip/$$d && \
 		rm -rf $(CURDIR)/usr/share/icons/$$d && \
 		rm -f $(CURDIR)/debian/svgtopng/wip/$$d/LICENSE && \

## xubuntu-artwork 13.10.1

=== debian/changelog ===
xubuntu-artwork (13.10.1) saucy; urgency=low

  * Fetch latest bugfixes for elementary-xfce-* icon themes from git:
    - fix missing 16px dir for elementary-xfce-darker
    - include elementary-xfce-darkest meta-theme that inherits from
      elementary-xfce but uses the action icons from elementary-xfce-darker.
      This should help people using dark toolbar and panel icons.

 -- Simon Steinbeiss <ochosi@shimmerproject.org>  Sat, 07 Sep 2013 13:27:56 +0200

## xubuntu-artwork 13.10.2

=== debian/changelog ===
xubuntu-artwork (13.10.2) saucy; urgency=low

  * debian/xubuntu-icon-theme.preinst: added, handle symlink to folder change
    of /usr/share/icons/elementary-xfce-darker/actions/16. lp: #1222156

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 08 Sep 2013 12:37:08 +0200

## xubuntu-artwork 13.10.3

=== debian/changelog ===
xubuntu-artwork (13.10.3) saucy; urgency=low

  * Add new wallpaper for Saucy (lp: #1228098)
  * Rename wallpaper-greybird to just wallpaper in Plymouth
  * debian/xubuntu-wallpapers.links: update symlink name to remove 'precise'
    from it.

 -- Simon Steinbeiss <ochosi@shimmerproject.org>  Fri, 20 Sep 2013 14:44:08 +0200

## xubuntu-artwork 14.04.2

=== debian/svgtopng/Makefile ===
ICONDIR ?= elementary-xfce

all: svgtopng

svgtopng:
	gcc -Wall -Werror -O0 -pipe \
	svgtopng.c -o svgtopng \
	`pkg-config --libs --cflags gtk+-2.0` \
	`pkg-config --libs --cflags libxfce4ui-1` \
	`pkg-config --libs --cflags gdk-pixbuf-2.0`

convert: svgtopng | $(ICONDIR)
	chmod +x pngtheme.sh
	./pngtheme.sh $(ICONDIR)

clean:
	rm -f svgtopng

=== debian/changelog ===
xubuntu-artwork (14.04.2) trusty; urgency=low

  * Add new wallpaper for Trusty. (LP: #1298711)

 -- Simon Steinbeiss <ochosi@shimmerproject.org>  Fri, 28 Mar 2014 02:14:04 +0200

xubuntu-artwork (14.04.1) trusty; urgency=low

  * Update icon-theme from github
  * Repack tarball (LP: #1290390)

 -- Simon Steinbeiss <ochosi@shimmerproject.org>  Tue, 11 Mar 2014 20:41:34 +0200

xubuntu-artwork (14.04.0) trusty; urgency=low

  * Update icon-theme from github
  * Bump version in plymouth-theme to 14.04
  * Fix messages in graphical plymouth-theme
  * debian/control:
    - Bump standards-version to 3.9.5 (no changes)
    - Use debhelper 9
  * Use DEP-5 copyright format

 -- Simon Steinbeiss <ochosi@shimmerproject.org>  Tue, 18 Feb 2014 15:24:17 +0200

=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: x11
 Priority: optional
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.5
 Vcs-Bzr: lp:xubuntu-artwork
-Vcs-Browser: http://bazaar.launchpad.net/~xubuntu-art/xubuntu-artwork/maverick/files
+Vcs-Browser: http://bazaar.launchpad.net/~xubuntu-art/xubuntu-artwork/trusty/files
 
 Package: xubuntu-artwork
 Architecture: all

=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 update-elementary-icons:
 	make -C $(CURDIR)/debian/svgtopng
 	(cd $(CURDIR)/debian/svgtopng && git clone https://github.com/shimmerproject/elementary-xfce.git wip)
-	for d in elementary-xfce-darker elementary-xfce-dark elementary-xfce; do \
+	for d in elementary-xfce-darkest elementary-xfce-darker elementary-xfce-dark elementary-xfce; do \
 		make -C $(CURDIR)/debian/svgtopng convert ICONDIR=wip/$$d && \
 		rm -rf $(CURDIR)/usr/share/icons/$$d && \
 		rm -f $(CURDIR)/debian/svgtopng/wip/$$d/LICENSE && \

## xubuntu-artwork 14.10.3

=== debian/changelog ===
xubuntu-artwork (14.10.3) utopic; urgency=medium

  * Add new wallpaper for Utopic (LP: #1371555)

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 22 Sep 2014 07:07:22 -0400

xubuntu-artwork (14.10.2) utopic; urgency=medium

  [ Simon Steinbeiß ]
  * Another small update for our icon-theme

  [ Sean Davis ]
  * debian/copyright
    - Clean up warnings, obsolete paths

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 10 Sep 2014 22:00:42 -0400

xubuntu-artwork (14.10.1) utopic; urgency=medium

  * Update icon-theme from github for Beta1

 -- Simon Steinbeiss <ochosi@shimmerproject.org>  Sun, 24 Aug 2014 23:14:02 +0200

xubuntu-artwork (14.10.0) utopic; urgency=medium

  [ Unit 193 ]
  * Bump version in plymouth-theme to 14.10

  [ ochosi ]
  * Refresh icon-theme from github

 -- Simon Steinbeiss <ochosi@shimmerproject.org>  Sun, 03 Aug 2014 19:08:22 +0200

## xubuntu-artwork 15.04.1

=== debian/changelog ===
xubuntu-artwork (15.04.1) vivid; urgency=medium

  * Update icon theme from git snapshot (2015-02-13)
  * usr/share/xfce4/backdrops/xubuntu-development.png
  * debian/xubuntu-wallpapers.links
    - New development wallpaper
  * debian/control
    - Move Recommends to Depends
    - Bump Standards-Version to 3.9.6

 -- Sean Davis <smd.seandavis@gmail.com>  Fri, 13 Feb 2015 23:16:06 -0500

xubuntu-artwork (15.04.0) vivid; urgency=medium

  * Update icon theme from git snapshot (2015-01-16)
  * Bump plymouth-text version number for vivid

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 19 Jan 2015 07:24:13 -0500

## xubuntu-artwork 15.04.2

=== debian/changelog ===
xubuntu-artwork (15.04.2) vivid; urgency=medium

  * Add fsck report and cancel support with systemd to the logo theme
    (LP: #1425434)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 25 Feb 2015 12:46:53 +0100

## xubuntu-artwork 15.04.3

=== debian/changelog ===
xubuntu-artwork (15.04.3) vivid; urgency=medium

  * Update elementary-xfce from git shapshot (2015-03-09)

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 09 Mar 2015 21:10:53 -0400

=== debian/control ===
--- 
+++ 
@@ -3,15 +3,15 @@
 Priority: optional
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Bzr: lp:xubuntu-artwork
 Vcs-Browser: http://bazaar.launchpad.net/~xubuntu-art/xubuntu-artwork/trusty/files
 
 Package: xubuntu-artwork
 Architecture: all
-Depends: ${misc:Depends}, shimmer-themes, libnewt0.52 (>= 0.52.11-2ubuntu7)
-Recommends: plymouth-theme-xubuntu-logo, plymouth-theme-xubuntu-text,
- xubuntu-wallpapers, xubuntu-icon-theme
+Depends: ${misc:Depends}, shimmer-themes, libnewt0.52 (>= 0.52.11-2ubuntu7),
+ plymouth-theme-xubuntu-logo, plymouth-theme-xubuntu-text, xubuntu-wallpapers, 
+ xubuntu-icon-theme
 Description: Xubuntu themes and artwork
  This package contains Xubuntu themes and artwork.

## xubuntu-artwork 15.04.4

=== debian/changelog ===
xubuntu-artwork (15.04.4) vivid; urgency=medium

  * usr/share/gtksourceview-{2.0|3.0}/*, usr/share/xfce4/terminal/*
  * debian/xubuntu-artwork.install:
    - Add xubuntu-{dark|light} terminal and gtksourceview colorschemes
  * usr/share/xfce4/backdrops/xubuntu-{quantal|raring|saucy}.png
    - Dropped, only including wallpapers between LTS releases
  * usr/share/xfce4/backdrops/xubuntu-vivid.png
  * lib/plymouth/themes/xubuntu-logo/wallpaper.png
    - New wallpaper for Xubuntu 15.04

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 10 Mar 2015 19:59:44 -0400

## xubuntu-artwork 15.10.1

=== debian/changelog ===
xubuntu-artwork (15.10.1) wily; urgency=medium

  * Makefile
  * debian/control
  * debian/libreoffice-style-elementary.install
  * libreoffice-style-elementary/*
    - Install new LibreOffice elementary theme
  * debian/copyright
    - Update copyrights to include libreoffice-style-elementary
      and clean up lintian warnings
  * usr/share/icons/*
    - Update icons to elementary-xfce 0.6

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 28 Jul 2015 06:14:40 -0400

xubuntu-artwork (15.10.0) wily; urgency=medium

  [ Unit 193 ]
  * Bump plymouth-text version number for wily

  [ Sean Davis ]
  * debian/xubuntu-wallpapers.links
    - Link to development wallpaper

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 28 May 2015 22:55:41 -0400

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9), zip
 Standards-Version: 3.9.6
 Vcs-Bzr: lp:xubuntu-artwork
 Vcs-Browser: http://bazaar.launchpad.net/~xubuntu-art/xubuntu-artwork/trusty/files
@@ -49,3 +49,13 @@
 Depends: ${misc:Depends}
 Description: Xubuntu icon theme
  This package contains the default icon theme for Xubuntu.
+
+Package: libreoffice-style-elementary
+Architecture: all
+Depends: ${misc:Depends}
+Recommends: libreoffice-core
+Description: office productivity suite -- elementary symbol style
+ LibreOffice is a full-featured office productivity suite that provides
+ a near drop-in replacement for Microsoft(R) Office.
+ .
+ This package contains the "elementary" symbol style.

## xubuntu-artwork 15.10.2

=== debian/changelog ===
xubuntu-artwork (15.10.2) wily; urgency=medium

  * debian/control:
    - Add Provides: libreoffice-style for
      libreoffice-style-elementary package

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 08 Aug 2015 22:58:42 -0400

## xubuntu-artwork 15.10.3

=== libreoffice-style-elementary/Makefile ===
SHELL = /bin/sh

TARGET = images_elementary.zip
DESTDIR =
PREFIX = $(DESTDIR)/usr
SHAREDIR = $(PREFIX)/share/libreoffice/share/config
LIBDIR = $(PREFIX)/lib/libreoffice/share/config
LIBLINK = ../../../../share/libreoffice/share/config

all: images_elementary.zip

images_elementary.zip:
	(cd src; zip -r ../$(TARGET) *)

install: images_elementary.zip
	install -d $(SHAREDIR)
	install -d $(LIBDIR)
	install -m 644 -D $(TARGET) $(SHAREDIR)/$(TARGET)
	(cd $(LIBDIR); ln -sf $(LIBLINK)/$(TARGET) $(TARGET))

uninstall:
	-rm $(LIBDIR)/$(TARGET)
	-rm $(SHAREDIR)/$(TARGET)

clean:
	-rm -f images_elementary.zip

=== debian/changelog ===
xubuntu-artwork (15.10.3) wily; urgency=medium

  * Update libreoffice-style-elementary to 0.2

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 20 Aug 2015 18:41:17 -0400

=== debian/control ===
--- 
+++ 
@@ -54,6 +54,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: libreoffice-core
+Provides: libreoffice-style
 Description: office productivity suite -- elementary symbol style
  LibreOffice is a full-featured office productivity suite that provides
  a near drop-in replacement for Microsoft(R) Office.

## xubuntu-artwork 15.10.4

=== Makefile ===
LO_STYLE_DIR = libreoffice-style-elementary

.PHONY: libreoffice_style_elementary

libreoffice_style_elementary:
	$(MAKE) -C $(LO_STYLE_DIR)

install:
	$(MAKE) -C $(LO_STYLE_DIR) install

clean:
	$(MAKE) -C $(LO_STYLE_DIR) clean

=== debian/changelog ===
xubuntu-artwork (15.10.4) wily; urgency=medium

  [ Pasi Lallinaho ]
  * New wallpaper for 15.10

  [ Sean Davis ]
  * usr/share/icons/*
    - Update icons to elementary-xfce 0.7

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 06 Sep 2015 17:40:19 -0400

## xubuntu-artwork 15.10.5

=== debian/changelog ===
xubuntu-artwork (15.10.5) wily; urgency=medium

  * usr/share/icons/*
    - Update elementary-xfce from git shapshot (2015-09-10)

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 10 Sep 2015 06:43:40 -0400

## xubuntu-artwork 15.12.1

=== debian/changelog ===
xubuntu-artwork (15.12.1) xenial; urgency=medium

  * Transition with new plymouth from /usr/share to /lib:
    - replace /lib instances by /usr/share
    - move lib/plymouth to usr/share/plymouth
    - breaks against older plymouth.
    - ensure we can transition the alternatives to the new version

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 09 Dec 2015 08:38:24 +0100

=== debian/control ===
--- 
+++ 
@@ -25,6 +25,7 @@
 Architecture: all
 Depends: ${misc:Depends}, plymouth, plymouth-label
 Provides: plymouth-theme
+Breaks: plymouth (<< 0.9.2-3ubuntu1~),
 Description: graphical boot animation and logger - xubuntu-logo theme
  Plymouth is an application that runs very early in the boot process
  (even before the root filesystem is mounted!) that provides a graphical
@@ -36,6 +37,7 @@
 Architecture: all
 Depends: ${misc:Depends}, plymouth, plymouth-theme-ubuntu-text
 Provides: plymouth-theme
+Breaks: plymouth (<< 0.9.2-3ubuntu1~),
 Description: graphical boot animation and logger - xubuntu-text theme
  Plymouth is an application that runs very early in the boot process
  (even before the root filesystem is mounted!) that provides a graphical

## xubuntu-artwork 15.12.2

=== debian/changelog ===
xubuntu-artwork (15.12.2) xenial; urgency=medium

  * debian/xubuntu-wallpapers.links:
    - Link to development wallpaper
  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth
    - Bump plymouth-text version number for xenial

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 22 Dec 2015 05:58:34 -0500

## xubuntu-artwork 15.12.3

=== debian/changelog ===
xubuntu-artwork (15.12.3) xenial; urgency=medium

  [ Pasi Lallinaho ]
  * Change the selection color background for a darker one in
    the Xubuntu light themes (LP: #1508192)
    - usr/share/gtksourceview-2.0/styles/xubuntu-light.xml
    - usr/share/xfce4/terminal/colorschemes/xubuntu-light.theme
  * New wallpaper for Xubuntu 16.o4
    - debian/xubuntu-wallpapers.links
    - usr/share/plymouth/themes/xubuntu-logo/wallpaper.png
    - usr/share/xfce4/backdrops/xubuntu-xenial.png

  [ Sean Davis ]
  * Dropped libreoffice-style-elementary from package,
    now packaged from the libreoffice source package.
    - debian/control
    - debian/copyright
    - debian/libreoffice-style-elementary.install
    - libreoffice-style-elementary
    - Makefile

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 09 Mar 2016 20:53:44 -0500

## xubuntu-artwork 16.04.1

=== debian/changelog ===
xubuntu-artwork (16.04.1) xenial; urgency=medium

  * Include new mimetype icons (LP: #1557803)

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 15 Mar 2016 19:40:26 -0400

xubuntu-artwork (16.04.0) xenial; urgency=medium

  * Correct typos in changelog
  * Bump version to 16.04.0

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 10 Mar 2016 05:12:50 -0500

## xubuntu-artwork 16.04.2

=== debian/changelog ===
xubuntu-artwork (16.04.2) xenial; urgency=medium

  * Fix appearance of secure wireless icons (LP: #1571317)

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 17 Apr 2016 08:50:45 -0400

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: x11
 Priority: optional
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-Build-Depends: debhelper (>= 9), zip
+Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.6
 Vcs-Bzr: lp:xubuntu-artwork
 Vcs-Browser: http://bazaar.launchpad.net/~xubuntu-art/xubuntu-artwork/trusty/files
@@ -52,13 +52,3 @@
 Description: Xubuntu icon theme
  This package contains the default icon theme for Xubuntu.
 
-Package: libreoffice-style-elementary
-Architecture: all
-Depends: ${misc:Depends}
-Recommends: libreoffice-core
-Provides: libreoffice-style
-Description: office productivity suite -- elementary symbol style
- LibreOffice is a full-featured office productivity suite that provides
- a near drop-in replacement for Microsoft(R) Office.
- .
- This package contains the "elementary" symbol style.

## xubuntu-artwork 16.10.0

=== debian/changelog ===
xubuntu-artwork (16.10.0) yakkety; urgency=medium

  [ Simon Steinbeiß ]
  * debian/xubuntu-wallpapers.links:
    - Link to development wallpaper
  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth
    - Bump plymouth-text version number for yakkety

  [ Unit 193 ]
  * d/control: Update Vcs-Browser for yakkety, https.
  * Update standards-version to 3.9.8.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 08 Sep 2016 17:51:42 -0400

## xubuntu-artwork 16.10.1

=== debian/changelog ===
xubuntu-artwork (16.10.1) yakkety; urgency=medium

  [ Pasi Lallinaho ]
  * Update wallpaper (desktop and plymouth) (LP: #1629650)

  [ Sean Davis ]
  * Add support for new icon naming for Totem (LP: #1623768)
  * Add 64px xfce4-notifyd icon
  * Add audio-volume-off symbolic icon

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 04 Oct 2016 17:36:49 -0400

## xubuntu-artwork 17.04

=== debian/changelog ===
xubuntu-artwork (17.04) zesty; urgency=medium

  [ Pasi Lallinaho ]
  * Update wallpaper (desktop and Plymouth)

  [ Sean Davis ]
  * Update elementary-xfce to v0.8
    - Add symlinks to org.gnome.Nautilus for 3.24 (LP: #1669663)
  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth:
    - Bump version number to 17.04

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 06 Mar 2017 19:49:54 -0500

=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Bzr: lp:xubuntu-artwork
-Vcs-Browser: http://bazaar.launchpad.net/~xubuntu-art/xubuntu-artwork/trusty/files
+Vcs-Browser: https://bazaar.launchpad.net/~xubuntu-art/xubuntu-artwork/yakkety/files
 
 Package: xubuntu-artwork
 Architecture: all

## xubuntu-artwork 17.10

=== debian/changelog ===
xubuntu-artwork (17.10) artful; urgency=medium

  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth:
    - Bump version number to 17.10

 -- Unit 193 <unit193@ubuntu.com>  Mon, 01 May 2017 19:17:01 -0400

## xubuntu-artwork 17.10.1

=== debian/changelog ===
xubuntu-artwork (17.10.1) artful; urgency=medium

  [ Pasi Lallinaho ]
  * Update desktop and Plymouth wallpapers

  [ Sean Davis ]
  * Update elementary-xfce to v0.9, including two additional commits:
    - c066041: Move audio-mic and -speakers to the correct directory
    - be7327d: Fix more gnome-fs-blockdev symlinks

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 13 Sep 2017 20:16:52 -0400

## xubuntu-artwork 18.04

=== debian/changelog ===
xubuntu-artwork (18.04) bionic; urgency=medium

  * debian/xubuntu-wallpapers.links:
    - Link to development wallpaper
  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth
    - Bump plymouth-text version number for bionic

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 09 Nov 2017 06:09:15 -0500

## xubuntu-artwork 18.04.3

=== debian/changelog ===
xubuntu-artwork (18.04.3) bionic; urgency=medium

  * Update elementary-xfce to v0.11

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 21 Mar 2018 20:15:01 -0400

xubuntu-artwork (18.04.2) bionic; urgency=medium

  * New wallpaper for desktop and Plymouth
  * Remove all wallpapers from before 16.04
  * Optimize wallpaper PNG files

 -- Pasi Lallinaho <pasi@shimmerproject.org>  Tue, 20 Feb 2018 21:59:28 +0200

xubuntu-artwork (18.04.1) bionic; urgency=medium

  * Update elementary-xfce to v0.10
  * debian/changelog:
    - Strip trailing whitespace (file-contains-trailing-whitespace)
  * debian/compat:
    - Bumped debhelper to 11
  * debian/control:
    - Bumped debhelper to 11
    - Bumped Standards version to 4.1.3
    - Strip trailing whitespace (file-contains-trailing-whitespace)
  * debian/copyright:
    - Switched to secure copyright format uri
  * debian/plymouth-theme-xubuntu-logo.{prerm,postrm}
  * debian/plymouth-theme-xubuntu-text.{prerm,postrm}
    - Moved from postrm to prerm to resolve
      maintainer-script-should-not-use-update-alternatives-remove
  * debian/xubuntu-icon-theme.links:
    - Added, brands elementary-xfce with the xubuntu logo

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 03 Feb 2018 10:28:15 -0500

## xubuntu-artwork 18.04.4

=== debian/changelog ===
xubuntu-artwork (18.04.4) bionic; urgency=medium

  * d/rules, d/xubuntu-icon-theme.{postinst,postrm}:
    - Generate icon theme cache for all included icon themes (LP: #1756054)
  * Update elementary-xfce window manager icons from d823986
    to fix non-Greybird thene breakage.

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 24 Mar 2018 05:03:02 -0400

## xubuntu-artwork 18.04.5

=== debian/changelog ===
xubuntu-artwork (18.04.5) bionic; urgency=medium

  * Update elementary-xfce to 3ab8783
    - [UIFe] Fix inconsistencies in the elementary-xfce icon theme
      (LP: #1761623)

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 14 Apr 2018 06:13:39 -0400

=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Section: x11
 Priority: optional
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.3
 Vcs-Bzr: lp:xubuntu-artwork
 Vcs-Browser: https://bazaar.launchpad.net/~xubuntu-art/xubuntu-artwork/yakkety/files
 
 Package: xubuntu-artwork
 Architecture: all
 Depends: ${misc:Depends}, shimmer-themes, libnewt0.52 (>= 0.52.11-2ubuntu7),
- plymouth-theme-xubuntu-logo, plymouth-theme-xubuntu-text, xubuntu-wallpapers, 
+ plymouth-theme-xubuntu-logo, plymouth-theme-xubuntu-text, xubuntu-wallpapers,
  xubuntu-icon-theme
 Description: Xubuntu themes and artwork
  This package contains Xubuntu themes and artwork.

=== debian/rules ===
--- 
+++ 
@@ -19,3 +19,5 @@
 	done
 	rm -rf $(CURDIR)/debian/svgtopng/wip
 	make -C $(CURDIR)/debian/svgtopng clean
+
+override_dh_icons:

## xubuntu-artwork 18.10

=== debian/changelog ===
xubuntu-artwork (18.10) cosmic; urgency=medium

  * debian/xubuntu-wallpapers.links:
    - Link to development wallpaper
  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth
    - Bump plymouth-text version number for cosmic
  * d/control, d/rules, d/svgtopng/*, d/xubuntu-icon-theme.*,
    usr/share/icons/*
    - Make xubuntu-icon-theme transitional to
      elementary-xfce-icon-theme
  * d/xubuntu-artwork.{prerm,postint}
    - Use xubuntu branding in elementary-xfce-icon-theme

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 13 Aug 2018 21:37:40 -0400

=== debian/control ===
--- 
+++ 
@@ -9,9 +9,8 @@
 
 Package: xubuntu-artwork
 Architecture: all
-Depends: ${misc:Depends}, shimmer-themes, libnewt0.52 (>= 0.52.11-2ubuntu7),
- plymouth-theme-xubuntu-logo, plymouth-theme-xubuntu-text, xubuntu-wallpapers,
- xubuntu-icon-theme
+Depends: ${misc:Depends}, elementary-xfce-icon-theme, shimmer-themes, libnewt0.52 (>= 0.52.11-2ubuntu7),
+ plymouth-theme-xubuntu-logo, plymouth-theme-xubuntu-text, xubuntu-wallpapers
 Description: Xubuntu themes and artwork
  This package contains Xubuntu themes and artwork.
 
@@ -25,7 +24,7 @@
 Architecture: all
 Depends: ${misc:Depends}, plymouth, plymouth-label
 Provides: plymouth-theme
-Breaks: plymouth (<< 0.9.2-3ubuntu1~),
+Breaks: plymouth (<< 0.9.2-3ubuntu1~)
 Description: graphical boot animation and logger - xubuntu-logo theme
  Plymouth is an application that runs very early in the boot process
  (even before the root filesystem is mounted!) that provides a graphical
@@ -37,7 +36,7 @@
 Architecture: all
 Depends: ${misc:Depends}, plymouth, plymouth-theme-ubuntu-text
 Provides: plymouth-theme
-Breaks: plymouth (<< 0.9.2-3ubuntu1~),
+Breaks: plymouth (<< 0.9.2-3ubuntu1~)
 Description: graphical boot animation and logger - xubuntu-text theme
  Plymouth is an application that runs very early in the boot process
  (even before the root filesystem is mounted!) that provides a graphical
@@ -48,7 +47,6 @@
 
 Package: xubuntu-icon-theme
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, elementary-xfce-icon-theme
 Description: Xubuntu icon theme
- This package contains the default icon theme for Xubuntu.
-
+ This package is a transitional package for elementary-xfce-icon-theme.

## xubuntu-artwork 18.10.1

=== debian/changelog ===
xubuntu-artwork (18.10.1) cosmic; urgency=medium

  * d/xubuntu-artwork.{prerm,postint}
    - Switch xubuntu branding to support the png theme variant

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 16 Sep 2018 17:38:45 -0400

## xubuntu-artwork 18.10.2

=== debian/changelog ===
xubuntu-artwork (18.10.2) cosmic; urgency=medium

  * d/xubuntu-artwork.{prerm,postint}
    - Drop 96px distributor logo link, removed in elementary-xfce 
      upstream (LP: #1792865)

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 17 Sep 2018 06:25:36 -0400

## xubuntu-artwork 18.10.3

=== debian/changelog ===
xubuntu-artwork (18.10.3) cosmic; urgency=medium

  [ Pasi Lallinaho ]
  * New wallpaper for desktop and Plymouth (LP: #1794978)

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 09 Oct 2018 05:26:38 -0400

## xubuntu-artwork 19.04

=== debian/changelog ===
xubuntu-artwork (19.04) disco; urgency=medium

  [ Pasi Lallinaho ]
  * New wallpaper for desktop (LP: #1820388)

  [ Sean Davis ]
  * New release-agnostic wallpaper for Plymouth
  * Update the release version

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 20 Mar 2019 06:28:54 -0400

## xubuntu-artwork 19.10

=== debian/changelog ===
xubuntu-artwork (19.10) eoan; urgency=medium

  * debian/xubuntu-wallpapers.links:
    - Link to development wallpaper
  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth
    - Bump plymouth-text version number for eoan

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 19 May 2019 23:13:55 -0400

## xubuntu-artwork 19.10.1

=== debian/changelog ===
xubuntu-artwork (19.10.1) eoan; urgency=medium

  [ Pasi Lallinaho ]
  * New wallpaper for desktop (LP: #1846935)

  [ Sean Davis ]
  * d/copyright:
    - Include full CC-BY-SA-3.0 (incomplete-creative-commons-license)
  * d/control:
    - Bump Standards-Version to 4.4.0
    - Update VCS links
    - Set Rules-Requires-Root: no
    - Updated package descriptions (description-is-pkg-name,
      extended-description-is-probably-too-short)
    - Suggest xubuntu-community-wallpapers for xubuntu-wallpapers
  * d/compat, d/control:
    - Drop d/compat in favor of debhelper-compat, bump to 12
  * d/rules:
    - Drop gh_dconf override, we no longer ship gconf settings

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 08 Oct 2019 05:20:00 -0400

## xubuntu-artwork 20.04

=== debian/changelog ===
xubuntu-artwork (20.04) focal; urgency=medium

  * debian/xubuntu-wallpapers.links:
    - Link to development wallpaper
  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth
    - Bump plymouth-text version number for focal

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 26 Oct 2019 11:05:53 -0400

=== debian/control ===
--- 
+++ 
@@ -2,23 +2,32 @@
 Section: x11
 Priority: optional
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-Build-Depends: debhelper (>= 11)
-Standards-Version: 4.1.3
-Vcs-Bzr: lp:xubuntu-artwork
-Vcs-Browser: https://bazaar.launchpad.net/~xubuntu-art/xubuntu-artwork/yakkety/files
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.0
+Rules-Requires-Root: no
+Vcs-Git: https://git.launchpad.net/xubuntu-artwork.git
+Vcs-Browser: https://git.launchpad.net/xubuntu-artwork
 
 Package: xubuntu-artwork
 Architecture: all
 Depends: ${misc:Depends}, elementary-xfce-icon-theme, shimmer-themes, libnewt0.52 (>= 0.52.11-2ubuntu7),
  plymouth-theme-xubuntu-logo, plymouth-theme-xubuntu-text, xubuntu-wallpapers
 Description: Xubuntu themes and artwork
- This package contains Xubuntu themes and artwork.
+ This package contains the Xubuntu themes and artwork. Including themes
+ are the GTK and icon themes from the Shimmer Project, as well as Xubuntu
+ application themes. Xubuntu artwork consists of wallpapers and boot
+ backgrounds.
 
 Package: xubuntu-wallpapers
 Architecture: all
 Depends: ${misc:Depends}
-Description: Xubuntu wallpapers
- This package contains the default wallpapers for Xubuntu.
+Suggests: xubuntu-community-wallpapers
+Description: Xubuntu desktop wallpapers
+ This package contains the default wallpapers for past and current
+ versions of Xubuntu.
+ .
+ For community wallpapers, please see the xubuntu-community-wallpapers
+ package.
 
 Package: plymouth-theme-xubuntu-logo
 Architecture: all
@@ -46,7 +55,9 @@
  a graphical theme is found on your system.
 
 Package: xubuntu-icon-theme
+Section: oldlibs
+Priority: optional
 Architecture: all
 Depends: ${misc:Depends}, elementary-xfce-icon-theme
-Description: Xubuntu icon theme
+Description: Xubuntu icon theme (transitional package)
  This package is a transitional package for elementary-xfce-icon-theme.

## xubuntu-artwork 20.04.1

=== debian/changelog ===
xubuntu-artwork (20.04.1) focal; urgency=medium

  * New wallpaper (LP: #1871357)
  * Update copyright

 -- Pasi Lallinaho <pasi@shimmerproject.org>  Tue, 07 Apr 2020 13:57:24 +0300

## xubuntu-artwork 20.04.2

=== debian/changelog ===
xubuntu-artwork (20.04.2) focal; urgency=medium

  * Reupload with final version of new wallpaper

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 07 Apr 2020 17:11:02 -0400

=== debian/control ===


## xubuntu-artwork 21.04.1

=== debian/changelog ===
xubuntu-artwork (21.04.1) hirsute; urgency=medium

  [ Pasi Lallinaho ]
  * New wallpaper for Hirsute Hippo (LP: #1922905)

  [ Sean Davis ]
  * usr/share/plymouth/themes/xubuntu-logo/passw-dialog.png,
    usr/share/plymouth/themes/xubuntu-logo/xubuntu-logo.script:
    - Replace password prompt with greybird-dark entry (LP: #1917062)
  * debian/control:
    - Bump debhelper-compat to 13
    - Bump Standards-Version to 4.5.1
  * debian/copyright:
    - Add copyright info for README.md and .github/ISSUE_TEMPLATE/config.yml
  * debian/source/lintian-overrides:
    - Remove unused override testsuite-autopkgtest-missing

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 07 Apr 2021 19:24:50 -0400

xubuntu-artwork (21.04.0) hirsute; urgency=medium

  * debian/xubuntu-wallpapers.links:
    - Link to development wallpaper
  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth
    - Bump plymouth-text version number for hirsute

 -- Sean Davis <smd.seandavis@gmail.com>  Sat, 12 Dec 2020 19:29:05 -0500

## xubuntu-artwork 21.10

=== debian/changelog ===
xubuntu-artwork (21.10) impish; urgency=medium

  * debian/xubuntu-wallpapers.links:
    - Link to development wallpaper
  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth
    - Bump plymouth-text version number for impish

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 21 Jul 2021 06:54:03 -0400

## xubuntu-artwork 21.10.1

=== debian/changelog ===
xubuntu-artwork (21.10.1) impish; urgency=medium

  * New wallpaper for Impish Indri (LP: #1945579)

 -- Pasi Lallinaho <pasi@shimmerproject.org>  Thu, 30 Sep 2021 10:12:57 +0300

## xubuntu-artwork 22.04

=== debian/changelog ===
xubuntu-artwork (22.04) jammy; urgency=medium

  * debian/xubuntu-wallpapers.links:
    - Link to development wallpaper
  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth
    - Bump plymouth-text version number for jammy

 -- Sean Davis <sean@bluesabre.org>  Thu, 04 Nov 2021 21:26:23 -0400

## xubuntu-artwork 22.04.1

=== debian/changelog ===
xubuntu-artwork (22.04.1) jammy; urgency=medium

  * New wallpaper for 22.04 (LP: #1967940)

 -- Pasi Lallinaho <pasi@shimmerproject.org>  Wed, 06 Apr 2022 17:24:50 +0300

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: x11
 Priority: optional
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Vcs-Git: https://git.launchpad.net/xubuntu-artwork.git
 Vcs-Browser: https://git.launchpad.net/xubuntu-artwork

## xubuntu-artwork 22.10

=== debian/changelog ===
xubuntu-artwork (22.10) kinetic; urgency=medium

  * debian/copyright:
    - Update and sort copyrights
  * debian/xubuntu-wallpapers.links:
    - Link to development wallpaper
  * usr/share/gtksourceview-4:
    - Install xubuntu-light/dark themes (LP: #1986935)
  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth
    - Bump plymouth-text version number for kinetic

 -- Sean Davis <sean@bluesabre.org>  Sun, 25 Sep 2022 04:57:29 -0400

## xubuntu-artwork 22.10.1

=== debian/changelog ===
xubuntu-artwork (22.10.1) kinetic; urgency=medium

  * New walpaper for 22.10 (LP: #1992956)

 -- Pasi Lallinaho <pasi@shimmerproject.org>  Fri, 14 Oct 2022 14:06:27 +0300

## xubuntu-artwork 23.04

=== debian/changelog ===
xubuntu-artwork (23.04) lunar; urgency=medium

  * debian/xubuntu-wallpapers.links:
    - Link to development wallpaper
  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth
    - Bump plymouth-text version number for lunar
  * debian/control:
    - Bump Standards-Version to 4.6.1.0
    - Update Vcs-{Browser,Git} to GitHub
  * debian/source/lintian-overrides:
    - Rename binary-control-field-duplicates-source to
      installable-field-mirrors-source

 -- Sean Davis <sean@bluesabre.org>  Fri, 25 Nov 2022 06:21:06 -0500

## xubuntu-artwork 23.04.1

=== debian/changelog ===
xubuntu-artwork (23.04.1) lunar; urgency=medium

  [ Pasi Lallinaho ]
  * New wallpaper for 23.04 (LP: #2016062)

  [ Sean Davis ]
  * debian/copyright:
    - Update copyright years

 -- Sean Davis <sean@bluesabre.org>  Thu, 13 Apr 2023 04:45:28 -0400

=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1.0
 Rules-Requires-Root: no
-Vcs-Git: https://git.launchpad.net/xubuntu-artwork.git
-Vcs-Browser: https://git.launchpad.net/xubuntu-artwork
+Vcs-Git: https://github.com/Xubuntu/xubuntu-artwork.git
+Vcs-Browser: https://github.com/Xubuntu/xubuntu-artwork
 
 Package: xubuntu-artwork
 Architecture: all

## xubuntu-artwork 23.10

=== debian/changelog ===
xubuntu-artwork (23.10) mantic; urgency=medium

  * d/control: Bump Standards-Version to 4.6.2
  * Split wallpapers into LTS-based packages (LP: #2035023)
    - Trusty wallpaper available in xubuntu-wallpapers-trusty (LP: #1966034)

 -- Sean Davis <sean@bluesabre.org>  Sun, 10 Sep 2023 07:59:52 -0400

## xubuntu-artwork 23.10.1

=== debian/changelog ===
xubuntu-artwork (23.10.1) mantic; urgency=medium

  [ Sean Davis ]
  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth
    - Bump plymouth-text version number for mantic

  [ Pasi Lallinaho ]
  * - New wallpaper for 23.10 (LP: #2037708)

 -- Sean Davis <sean@bluesabre.org>  Sat, 30 Sep 2023 07:46:10 -0400
